Subject: [AVT] RFC 2833 SDP Parameters

From: "Lubbs, Stephen" <[email-masked]>
Date: Thu, 31 Oct 2002 13:59:15 -0800

Hi Folks,
Another quick question, if you don't mind. Is it permissible to use SDP
parameters that are not listed in RFC 2833 when describing the payload?
Specifically, I'm interested in using maxptime in conjunction with RFC 2833
named events to limit the packet interval that will be received.
 
Regards,
Steve Lubbs